Subject: Re: bug#51367: elpa - wrong auctex version (auctex-13.0.11.tar Not found)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Oct 2021 19:51:09 +0200

gL <[email-masked]> writes:

> There is a mismatch between the client/server versions (client requests:
> 13.0.11, service provides: 13.0.14).
>
> Errors:
>   (file-error https://elpa.gnu.org/packages/auctex-13.0.11.tar Not found)
>
> Thanks a lot for a great service!

Sorry, I'm not sure I understand the report here.  When I `M-x
list-packages', I get

  auctex                              13.0.14              available            gnu        Integrated environment for *TeX*

in the buffer, and when I install that, I get that version installed.
Where do you see a "client version" of 13.0.11?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no